<?php
$z[0]=Array("match","<div class=\"wenzhang\">[内容]<div id=\"function_code_page\">",5,89);
$z[1]=Array("trim","href=\"/",94,163);
$z[1][4]['replace']="href=\"http://www.xinnue.com/";
$z[2]=Array("function","",168,199);

?>